<?php
run_query("CREATE TABLE IF NOT EXISTS " . $config['table_prefix'] . "addon_groups (
  id int(11) NOT NULL AUTO_INCREMENT,
  addon_id int(11) NOT NULL,
  old_group_id int(11) NOT NULL,
  new_group_id int(11) NOT NULL,
  PRIMARY KEY (id)
) ENGINE=" . $config['db_engine'] . " DEFAULT CHARSET=utf8");

$result = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "groups LIKE 'help'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "groups ADD help TEXT NOT NULL");
}